Bug 1272523 - qemu-kvm build failure race condition in tests/ide-test
Summary: qemu-kvm build failure race condition in tests/ide-test
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm
Version: 7.3
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: John Snow
QA Contact: FuXiangChun
URL:
Whiteboard:
Depends On: 1270341
Blocks: 1285124 1288337
TreeView+ depends on / blocked
 
Reported: 2015-10-16 15:55 UTC by Ademar Reis
Modified: 2016-11-03 20:06 UTC (History)
14 users (show)

Fixed In Version: qemu-kvm-1.5.3-110.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1270341
: 1285124 (view as bug list)
Environment:
Last Closed: 2016-11-03 20:06:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2585 normal SHIPPED_LIVE Moderate: qemu-kvm security, bug fix, and enhancement update 2016-11-03 12:09:03 UTC

Comment 3 Mike McCune 2016-03-28 22:49:28 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Comment 4 Miroslav Rezanina 2016-05-04 06:38:38 UTC
Fix included in qemu-kvm-1.5.3-110.el7

Comment 6 FuXiangChun 2016-09-07 03:05:16 UTC
reproduced the bug with qemu-kvm-1.5.3-105.el7.

./configure --target-list="x86_64-softmmu"
make
make check

result:
main-loop: WARNING: I/O thread spun for 1000 iterations

(process:30295): GLib-WARNING **: gmem.c:482: custom memory allocation vtable not supported


verified the bug with qemu-kvm-1.5.3-122.el7

make check command works well.

So, This bug is fixed.

Comment 8 errata-xmlrpc 2016-11-03 20:06:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2585.html


Note You need to log in before you can comment on or make changes to this bug.